\section{Механика}
\input{include/mechanica.tex}

\section{МОЛЕКУЛЯРНАЯ ФИЗИКА И ТЕРМОДИНАМИКА}
\input{include/mkt.tex}

\section{ЭЛЕКТРОСТАТИКА}
\input{include/electrostatic.tex}

\section{ПОСТОЯННЫЙ ТОК}
\input{include/staticTok.tex}

\section{МАГНИТНОЕ ПОЛЕ}
\input{include/magnit.tex}